/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

.flexiblecolumn {
	min-height: 1px;
}

.clr {
	clear : both;
}

table img {
	max-width: none;
}


.column.column1 {
    width: 25%;
}

.column.column2 {
    width: 33.333333333333%;
}

.column.main {
    width: 75%;
}

.column.center {
    width: 66.666666666667%;
}

.noleft .center {
    width: 75%;
}

.noleft .column2 {
    width: 25%;
}

.noleft .main {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover; 
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	background: #faf8f2;
	color: #363636;
	text-align: left;
	line-height: 22px;
	font-size: 1.1em;
	font-family: Times New Roman, Serif;
}

a {
	color: #78660e;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	line-height: 40px;
	font-size: 2.2em;
	font-family: latin_modern_mono10_regular;
}

h2, div.contentheading {
	line-height: 40px;
	font-size: 2.1em;
	font-family: latin_modern_mono10_regular;
}

h3 {
	line-height: 36px;
	font-size: 2em;
	font-family: latin_modern_mono10_regular;
}

h4 {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 32px;
	font-size: 1.8em;
	font-family: latin_modern_mono10_regular;
}

h5 {
	line-height: 30px;
	font-size: 1.6em;
	font-family: latin_modern_mono10_italic;
}

h6 {
	line-height: 28px;
	font-size: 1.4em;
	font-family: latin_modern_mono10_italic;
}

.button, button, button.btn, input.btn, :not(.btn-group) > .btn, .btn-group > .btn.active {
    border: none;
	background: #161d1e;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	color: #dfbb0d;
	padding: 8px;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	font-family: special_eliteregular;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #161d1e;
	color: #eec80e;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

.article-info {
	padding-top: 5px;
}

#wrapper2 {
	background:  url(../images/BG-01.jpg) center center no-repeat fixed;
	background-size: cover;

                    }

#logo1 > div.inner > .bannerlogodesc {
	color: #f5cd2c;
	font-style: italic;
	font-size: 1em;
	font-family: latin_modern_mono10_regular;
}

#nav1 > div.inner {
	background: #ffffff;
	background: rgba(255,255,255,0.55);
	-pie-background: rgba(255,255,255,0.55);
	border-top: #D4d4d4 1px solid;
	border-left: #D4d4d4 1px solid;
	border-right: #D4d4d4 1px solid;
	text-align: center;
}
#nav1 ul.menu, #nav1 ul.maximenuck {
            margin: 0;
            padding: 0;
}

#nav1 ul.menu li, #nav1 ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#nav1 ul.menu li li, #nav1 ul.maximenuck li li {
	float: none;
	display: block;
}

#nav1 ul.menu > li > a, #nav1 ul.menu > li > span.separator,
#nav1 ul.maximenuck > li > a, #nav1 ul.maximenuck > li > span.separator{
    display:block;
	border-right: #d4d4d4 2px solid;
	color: #1f1f1f;
	margin: 0px;
	padding: 10px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	text-align: center;
	letter-spacing: -1px;
	font-size: 1.2em;
	font-family: special_eliteregular;
}

#nav1 ul.menu > li:hover > a, #nav1 ul.menu > li:hover > span.separator,
#nav1 ul.maximenuck > li:hover > a, #nav1 ul.maximenuck > li:hover > span.separator {
	background: #161d1e;
	color: #C59e00;
}

#nav1 ul.menu > li.active > a, #nav1 ul.menu > li.active > span.separator,
#nav1 ul.maximenuck > li.active > a, #nav1 ul.maximenuck > li.active > span.separator {
	background: #161d1e;
	color: #C59e00;
}

#nav1 ul.menu li li a, #nav1 ul.menu li li span.separator,
#nav1 ul.maximenuck li li a, #nav1 ul.maximenuck li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
	font-size: 1.2em;
	font-family: latin_modern_mono10_regular;
}

#nav1 ul.menu li li:hover > a, #nav1 ul.menu li li:hover span.separator,
#nav1 ul.maximenuck li li:hover > a, #nav1 ul.maximenuck li li:hover span.separator {
	background: #d1d1d1;
}

#nav1 ul.menu li li.active > a, #nav1 ul.menu li li.active span.separator,
#nav1 ul.maximenuck li li.active > a, #nav1 ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#nav1 ul.menu li ul, #nav1 ul.menu li:hover ul ul, #nav1 ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #ffffff;
	background: rgba(255,255,255,0.85);
	-pie-background: rgba(255,255,255,0.85);
	border-bottom: #d4d4d4 1px solid;
	border-left: #d4d4d4 3px solid;
	border-right: #d4d4d4 3px solid;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 0px 8px 8px;
	-o-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	width: 200px;
}


#nav1 ul.menu li:hover ul ul, #nav1 ul.menu li:hover li:hover ul ul, #nav1 ul.menu li:hover li:hover li:hover ul ul,
#nav1 ul.menu li.sfhover ul ul, #nav1 ul.menu li.sfhover ul.sfhover ul ul, #nav1 ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#nav1 ul.menu li:hover > ul, #nav1 ul.menu li:hover ul li:hover > ul, #nav1 ul.menu li:hover ul li:hover ul li:hover > ul, #nav1 ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#nav1 ul.menu li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#nav1 ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#nav1 ul.maximenuCK li ul, #nav1 ul.maximenuCK li:hover ul ul, #nav1 ul.maximenuCK li:hover ul ul ul,
#nav1 ul.maximenuck li ul, #nav1 ul.maximenuck li:hover ul ul, #nav1 ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#nav1 ul.maximenuCK li ul ul,
#nav1 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#nav1 li div.maxidrop-main {
	width: 200px;
}

#nav1 li div.floatCK,
#nav1 li div.floatck {
	background: #ffffff;
	background: rgba(255,255,255,0.85);
	-pie-background: rgba(255,255,255,0.85);
	border-bottom: #d4d4d4 1px solid;
	border-left: #d4d4d4 3px solid;
	border-right: #d4d4d4 3px solid;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 0px 8px 8px;
	-o-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}

#nav1 ul li ul.maximenuCK2,
#nav1 ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#nav1 ul li div.maximenuCK2,
#nav1 ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#nav1 li div.maxidrop-main div.maxidrop-main {
}

#nav1 ul li.maximenuCK div.floatCK div.floatCK,
#nav1 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#nav1 span.descCK,
#nav1 span.descck {
    display: block;
    line-height: 10px;
}

#nav1 ul.menu li li {
    float: none;
    display: block;
}


#almenu > div.inner {
	background: #ffffff;
	background: rgba(255,255,255,0.55);
	-pie-background: rgba(255,255,255,0.55);
	border-top: #D4d4d4 1px solid;
	border-left: #D4d4d4 1px solid;
	border-right: #D4d4d4 1px solid;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#almenu div.moduletable h3, #almenu div.module h3,
#almenu div.moduletable_menu h3, #almenu div.module_menu h3 {
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	font-family: special_eliteregular;
}

#almenu ul.menu li a, #almenu ul.menu li span.separator {

}

#almenu ul.menu li a, #almenu ul.menu li span.separator {
    display: block;
	color: #161d1e;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 1.6em;
	font-family: special_eliteregular;
}

#almenu ul.menu li:hover > a, #almenu ul.menu li:hover > span.separator {
	background: #161d1e;
	color: #D4d4d4;
}

#almenu ul.menu li.active > a, #almenu ul.menu li.active > span.separator {
	background: #161d1e;
	color: #C59e00;
}
#nav2 ul.menu, #nav2 ul.maximenuck {
            margin: 0;
            padding: 0;
}

#nav2 ul.menu li, #nav2 ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#nav2 ul.menu li li, #nav2 ul.maximenuck li li {
	float: none;
	display: block;
}

#nav2 ul.menu > li > a, #nav2 ul.menu > li > span.separator,
#nav2 ul.maximenuck > li > a, #nav2 ul.maximenuck > li > span.separator{
    display:block;
	color: #000000;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
}

#nav2 ul.menu > li:hover > a, #nav2 ul.menu > li:hover > span.separator,
#nav2 ul.maximenuck > li:hover > a, #nav2 ul.maximenuck > li:hover > span.separator {
}

#nav2 ul.menu > li.active > a, #nav2 ul.menu > li.active > span.separator,
#nav2 ul.maximenuck > li.active > a, #nav2 ul.maximenuck > li.active > span.separator {
}

#nav2 ul.menu li li a, #nav2 ul.menu li li span.separator,
#nav2 ul.maximenuck li li a, #nav2 ul.maximenuck li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#nav2 ul.menu li li:hover > a, #nav2 ul.menu li li:hover span.separator,
#nav2 ul.maximenuck li li:hover > a, #nav2 ul.maximenuck li li:hover span.separator {
	background: #d1d1d1;
}

#nav2 ul.menu li li.active > a, #nav2 ul.menu li li.active span.separator,
#nav2 ul.maximenuck li li.active > a, #nav2 ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#nav2 ul.menu li ul, #nav2 ul.menu li:hover ul ul, #nav2 ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#nav2 ul.menu li:hover ul ul, #nav2 ul.menu li:hover li:hover ul ul, #nav2 ul.menu li:hover li:hover li:hover ul ul,
#nav2 ul.menu li.sfhover ul ul, #nav2 ul.menu li.sfhover ul.sfhover ul ul, #nav2 ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#nav2 ul.menu li:hover > ul, #nav2 ul.menu li:hover ul li:hover > ul, #nav2 ul.menu li:hover ul li:hover ul li:hover > ul, #nav2 ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#nav2 ul.menu li.sfhover ul, #nav2 ul.menu li.sfhover ul li.sfhover ul, #nav2 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #nav2 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#nav2 ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#nav2 ul.maximenuCK li ul, #nav2 ul.maximenuCK li:hover ul ul, #nav2 ul.maximenuCK li:hover ul ul ul,
#nav2 ul.maximenuck li ul, #nav2 ul.maximenuck li:hover ul ul, #nav2 ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#nav2 ul.maximenuCK li ul ul,
#nav2 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#nav2 li div.maxidrop-main {
	width: 200px;
}

#nav2 li div.floatCK,
#nav2 li div.floatck {
	background: #e8e8e8;
}

#nav2 ul li ul.maximenuCK2,
#nav2 ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#nav2 ul li div.maximenuCK2,
#nav2 ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#nav2 li div.maxidrop-main div.maxidrop-main {
}

#nav2 ul li.maximenuCK div.floatCK div.floatCK,
#nav2 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#nav2 span.descCK,
#nav2 span.descck {
    display: block;
    line-height: 10px;
}

#nav2 ul.menu li li {
    float: none;
    display: block;
}


#beadcrumbs-up > div.inner {
	background: #ffffff;
	border-left: #D4d4d4 1px solid;
	border-right: #D4d4d4 1px solid;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: right;
}

#maincontent > div.inner {
	background: #ffffff;
	border-bottom: #D4d4d4 1px solid;
	border-left: #D4d4d4 1px solid;
	border-right: #D4d4d4 1px solid;
	padding: 5px;
	padding-top: 25px;
}

#left > div.inner {
	margin-right: 10px;
	padding: 10px;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	margin-bottom: 15px;
}

#maintopmodule > div.inner {
	padding: 10px;
}

#center > div.inner {
	padding: 10px;
}

#centertopmodule > div.inner {
	padding: 10px;
}

#centerbottommodule > div.inner {
	padding: 10px;
}

#right > div.inner {
	margin-left: 10px;
	padding: 10px;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	margin-bottom: 15px;
}

#mainbottommodule > div.inner {
	padding: 10px;
}

#position-3 > div.inner {
	padding: 10px;
}

#almenu2 > div.inner {
	padding-bottom: 25px;
}

#almenu2 div.moduletable h3, #almenu2 div.module h3,
#almenu2 div.moduletable_menu h3, #almenu2 div.module_menu h3 {
	padding-top: 25px;
	padding-bottom: 25px;
	font-family: special_eliteregular;
}

#almenu2 ul.menu li a, #almenu2 ul.menu li span.separator {

}

#almenu2 ul.menu li a, #almenu2 ul.menu li span.separator {
    display: block;
	color: #161d1e;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	font-weight: bold;
	font-size: 1.6em;
	font-family: special_eliteregular;
}

#almenu2 ul.menu li:hover > a, #almenu2 ul.menu li:hover > span.separator {
	background: #161d1e;
	color: #D4d4d4;
}

#almenu2 ul.menu li.active > a, #almenu2 ul.menu li.active > span.separator {
	background: #161d1e;
	color: #C59e00;
}

#wrapper1 {
	background: #161d1e;
	border-top: #dfbb0d 2px solid;

                    }

#breadcrumbs > div.inner {
	color: #D4d4d4;
}

#breadcrumbs a:hover {
	color: #eec80e;
}

#footer > div.inner {
	color: #D4d4d4;
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 80%;
}

#footer a:hover {
	color: #eec80e;
}
